<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="e929c0c0-374e-4b79-bd40-600b634712ecMusicBusinessProfileIds" />
    <int name="e929c0c0-374e-4b79-bd40-600b634712ec1" value="0" />
    <int name="e929c0c0-374e-4b79-bd40-600b634712ecMusicUserIsBrandProfile" value="0" />
</map>
